<ART ID="1350017" PID="2404" JID="141" BPAGE="1350017-1" EPAGE="1350017-24" PII="S0129183113500174" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SIGNAL-TUNED GABOR TRANSFORM WITH APPLICATION TO EEG ANALYSIS</MTI>
<RTI>A Signal-Tuned Gabor Transform</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOS&#x00C9; R. A.</FNM>
<SNM>TORRE&#x00C3;O</SNM>
<EAD>jrat@ic.uff.br</EAD>
<X-REF REFID="S0129183113500174AF001"></X-REF>
</AUT>
<AUT>
<FNM>SILVIA M. C.</FNM>
<SNM>VICTER</SNM>
<EAD>silviavicter@globo.com.br</EAD>
<X-REF REFID="S0129183113500174AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500174AF001">Instituto de Computa&#x00E7;&#x00E3;o, Universidade Federal Fluminense, Rua Passo da P&#x00E1;tria, 156 Bloco E, 24210-240 Niter&#x00F3;i, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>JO&#x00C3;O L.</FNM>
<SNM>FERNANDES</SNM>
<EAD>ccmjlf@vm.uff.br</EAD>
<X-REF REFID="S0129183113500174AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500174AF002">Centro de Ci&#x00EA;ncias M&#x00E9;dicas, Universidade Federal Fluminense, Rua Marqu&#x00EA;s do Paran&#x00E1;, 303 Anexo, 24033-900 Niter&#x00F3;i, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 September 2012</RE>
<AC>8 January 2013</AC>
<![CDATA[<PUB>21 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We introduce a time-frequency transform based on Gabor functions whose parameters are given by the Fourier transform of the analyzed signal. At any given frequency, the width and the phase of the Gabor function are obtained, respectively, from the magnitude and the phase of the signal's corresponding Fourier component, yielding an analyzing kernel which is a representation of the signal's content at that particular frequency. The resulting Gabor transform tunes itself to the input signal, allowing the accurate detection of time and frequency events, even in situations where the traditional Gabor and <F>S</F>-transform approaches tend to fail. This is the case, for instance, when considering the time-frequency representation of electroencephalogram traces (EEG) of epileptic subjects, as illustrated by the experimental study presented here.</P>
</ABST>
<KWDG>
<KWD>Time-frequency analysis</KWD>
<KWD><F>S</F>-transform</KWD>
<KWD>Gabor transform</KWD>
<KWD>EEG signal processing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.19.Le</KWD>
<KWD>43.60.Hj</KWD>
<KWD>02.30.Nw</KWD>
</KWDG>
</FRONT>
</ART>
