<ART ID="1350021" PID="2404" JID="141" BPAGE="1350021-1" EPAGE="1350021-19" PII="S0129183113500216" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON SIMULATIONS OF HIGH-DENSITY RATIO FLOWS USING COLOR-GRADIENT MULTIPHASE LATTICE BOLTZMANN MODELS</MTI>
<RTI>On Simulations of High-density Ratio Flows Using the R&#x2013;K Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAIBO</FNM>
<SNM>HUANG</SNM>
<EAD>huanghb@ustc.edu.cn</EAD>
<X-REF REFID="S0129183113500216AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN-JIE</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0129183113500216AF002"></X-REF>
</AUT>
<AUT>
<FNM>XI-YUN</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0129183113500216AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL C.</FNM>
<SNM>SUKOP</SNM>
<X-REF REFID="S0129183113500216AF003"></X-REF>
</AUT>
<AFF ID="S0129183113500216AF001">Department of Modern Mechanics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500216AF002">Department of Engineering Mechanics, Chongqing University, Chongqing 400044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500216AF003">Department of Earth and Environment, Florida International University, Miami, Florida 33199, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 September 2012</RE>
<AC>7 February 2013</AC>
<![CDATA[<PUB>11 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Originally, the color-gradient model proposed by Rothman and Keller (R&#x2013;K) was unable to simulate immiscible two-phase flows with different densities. Later, a revised version of the R&#x2013;K model was proposed by Grunau <IT>et al.</IT> [D. Grunau, S. Chen and K. Eggert, Phys. Fluids A: Fluid Dyn. 5, 2557 (1993).] and claimed it was able to simulate two-phase flows with high-density contrast. Some studies investigate high-density contrast two-phase flows using this revised R&#x2013;K model but they are mainly focused on the stationary spherical droplet and bubble cases. Through theoretical analysis of the model, we found that in the recovered Navier&#x2013;Stokes (N&#x2013;S) equations which are derived from the R&#x2013;K model, there are unwanted extra terms. These terms disappear for simulations of two-phase flows with identical densities, so the correct N&#x2013;S equations are fully recovered. Hence, the R&#x2013;K model is able to give accurate results for flows with identical densities. However, the unwanted terms may affect the accuracy of simulations significantly when the densities of the two fluids are different. For the simulations of spherical bubbles and droplets immersed in another fluid (where the densities of the two fluids are different), the extra terms may not be important and hence, in terms of surface tension, accurate results can be obtained. However, generally speaking, the unwanted term may be significant in many flows and the R&#x2013;K model is unable to obtain the correct results due to the effect of the extra terms. Through numerical simulations of parallel two-phase flows in a channel, we confirm that the R&#x2013;K model is not appropriate for general two-phase flows with different densities. A scheme to eliminate the unwanted terms is also proposed and the scheme works well for cases of density ratios less than 10.</P>
</ABST>
<KWDG>
<KWD>Two-phase flows</KWD>
<KWD>two-component flows</KWD>
<KWD>lattice Boltzmann</KWD>
<KWD>R&#x2013;K</KWD>
<KWD>density ratio</KWD>
</KWDG>
</FRONT>
</ART>
