<ART ID="1350022" PID="2404" JID="141" BPAGE="1350022-1" EPAGE="1350022-11" PII="S0129183113500228" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOCIAL INTEREST FOR USER SELECTING ITEMS IN RECOMMENDER SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DA-CHENG</FNM>
<SNM>NIE</SNM>
<X-REF REFID="S0129183113500228AF001"></X-REF>
</AUT>
<AUT>
<FNM>MING-JING</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0129183113500228AF001"></X-REF>
</AUT>
<AUT>
<FNM>YAN</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0129183113500228AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN-LIN</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0129183113500228AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZI-KE</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangzike@gmail.com</EAD>
<X-REF REFID="S0129183113500228AF001"></X-REF>
<X-REF REFID="S0129183113500228AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500228AF001">Web Sciences Center, School of Computer Science and Engineering, University of Electronic Science and Technology of China, Chengdu 610054, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500228AF002">Institute of Information Economy, Hangzhou Normal University, Hangzhou 310036, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2012</RE>
<AC>7 February 2013</AC>
<![CDATA[<PUB>4 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Recommender systems have developed rapidly and successfully. The system aims to help users find relevant items from a potentially overwhelming set of choices. However, most of the existing recommender algorithms focused on the traditional user-item similarity computation, other than incorporating the social interests into the recommender systems. As we know, each user has their own preference field, they may influence their friends' preference in their expert field when considering the social interest on their friends' item collecting. In order to model this social interest, in this paper, we proposed a simple method to compute users' social interest on the specific items in the recommender systems, and then integrate this social interest with similarity preference. The experimental results on two real-world datasets <IT>Epinions</IT> and <IT>Friendfeed</IT> show that this method can significantly improve not only the algorithmic precision-accuracy but also the diversity-accuracy.</P>
</ABST>
<KWDG>
<KWD>Recommender systems</KWD>
<KWD>social interest</KWD>
<KWD>preference</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
